# Vehicle Struct Reference

Inheritance diagram for Vehicle:

List of all members.

## Public Member Functions
void | vehicleStart (Vehicle *obj)
void | vehicleStop (Vehicle *obj)
## Protected Attributes
Object | base
| Base class.

## Detailed Description

Vehicle class.

## Member Function Documentation

void vehicleStart | ( | Vehicle * | obj | ) |

Starts the vehicle.

Referenced by main().

void vehicleStop | ( | Vehicle * | obj | ) |

Stops the vehicle.

The documentation for this struct was generated from the following file:

- manual.c